slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSProblemType

Determines the type of eigenvalue problem

### Synopsis

    typedef enum { EPS_HEP=1,
                   EPS_GHEP,
                   EPS_NHEP,
                   EPS_GNHEP,
                   EPS_PGNHEP,
                   EPS_GHIEP } EPSProblemType;

### See Also

EPSSetProblemType(), EPSGetProblemType()

Location: src/eps/../../include/slepceps.h
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/eps/examples/tutorials/ex1.c.html
src/eps/examples/tutorials/ex2.c.html
src/eps/examples/tutorials/ex3.c.html
src/eps/examples/tutorials/ex5.c.html
src/eps/examples/tutorials/ex9.c.html
src/eps/examples/tutorials/ex10.c.html
src/eps/examples/tutorials/ex11.c.html
src/eps/examples/tutorials/ex12.c.html
src/eps/examples/tutorials/ex13.c.html
src/eps/examples/tutorials/ex18.c.html
src/eps/examples/tutorials/ex19.c.html